html{
	width:100%;
	height:100%;
}
body	{	border:0px none;
		font-size:75%;			
		text-align:center;
		background:rgb(255,255,255) url(../images/body_bg.png) top center repeat-x;
		height:101%;
		width:100%;
		}
		
		


#wrap_all{
	margin:0px  auto;
	
	text-align:left;
	/*background-color:red;*/	
	/*height:100%;*/	
	width:1000px;
	
}


/*	#######################################
	WORLDMAP
*/
#worldmap{				/*Weltsymbol*/
	width:90px;			
	height:42px;			
	float:left;
	overflow:hidden;		
}

/*	#######################################
	TOPLINE
*/
#topline_out{					/*Topline ganz oben*/
	height:42px;
	width:910px;
	float:left;					
	overflow:hidden;
	background-color:white;
	background-image:url(../images/bg_topline.gif);
	background-repeat:repeat-x;		
}
#topline{
	float:left;
	border-top:1px solid black;	
	overflow:hidden;
	padding-left:110px;
}

/* ########################################
 * NAVI-MAIN
 */
#navi_main{
	clear:both;
	padding-left:200px;
	background:rgb(255, 255, 255);
	height:26px;
	border-bottom:2px solid rgb(255, 255, 255);
	/*background-color:yellow;*/
	
}
/*	#######################################
	BANNER - Logo, Headerbild
*/
#banner_out	{
		height:120px;
		overflow:hidden;
		background-color:rgb(255,255,255);
		/*
		background-image:url(../images/verlauf_h.png);
		background-position:990 0;
		background-repeat:repeat-y;
		*/
		border-bottom:1px solid rgb(255,255,255);
		}
#banner{
	background-color:rgb(255,255,255);
	/*background-image:url(../images/verlauf_h.png);*/
	background-position:990px 0px;
	background-repeat:repeat-y;
}
#banner img	{vertical-align:top;}
#banner>img{
	width:200px;
	float:left;
}
#banner>img+img{
	width:800px;
}
/*	#######################################
	PATH - Spur
*/
#path_out{
	height:15px;
	display:block;
	overflow:hidden;
}
#path{
	margin:0x;
	margin-right:0px;
	padding-left:205px;
	color:rgb(0,0,0);		
	background-color:rgb(153,204,153); 
	line-height:15px;
}
			
/*	#######################################
	Farbverlauf-BODY-Rechts
*/
#verlauf_v_out{
		position:absolute;
		left:0px;
		top:0px;
		z-index:10;
		display:block;
		height:500;
		width:100%;
		}
#verlauf_v {
		display:block;
		height:300px;
		margin-top:200px;
		margin-left:1000px;
		/*background-image:url(../images/verlauf_v.png);*/
		background-repeat:repeat-x;
		}
/*	#######################################
	LEFT
*/
#area_left,
#left_out	{
		width:200px;
		min-height:80%;
		
		display:block;
		position:absolute;
		margin-top:0px;
		margin-left:0px;
		background-color:rgb(255,255,255);
		
		}
#left		{
		margin:0px;		
		}
/*	#######################################
	CONTENT
*/
#content_out{
		width:598px;			
		min-height:80%;
		position:relative;
		
		padding-bottom:200px;
		display:block;
		position:absolute;
		margin-top:0px;
		margin-left:200px;
		
		border-right:1px solid rgb(76,152,58);
		border-left:1px solid rgb(76,152,58);
		}
#content	{
		padding-left:10px;		/*Innenabstände*/
		padding-right:5px;
		padding-top:10px;
		}			
/*	#######################################
	RIGHT
*/
#area_right,
#right_out	{
		float:right;
		width:200px;
		min-height:80	%;
		position:absolute;
		margin-top:0px;
		margin-left:800px;
		display:block;
		background-color:rgb(255,255,255);
		
		}
#right		{
		margin:5px;
		}		




/*Ausblenden aller Inhalte*/
		
/*#navi_main,*/
#verlauf_v_out,
/*#worldmap,*/
/*#topline_out,*/
/*#banner_out,*/
/*#path_out,*/
/*#area_right,*/		
#right_out,
/*#area_left,*/			
#left_out			
/*#content_out*/
{display:none !important;}			
